@charset "utf-8";

/* CSS Document */

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body,
html {
    height: 100%;
    font-family: Arial, '文泉驛正黑', 'WenQuanYi Zen Hei', '儷黑 Pro', 'LiHei Pro', '微軟正黑體', 'Microsoft JhengHei',  '微软雅黑', 'メイリオ', '맑은 고딕', sans-serif;
    color: #777;
}

body {
    width: 100%;
}

/*--- 隱私權 ---*/
.header-sheet {
    border:solid 1px #e16a11;
    background-color: #fff;
    color: #222;
    padding: 15px 0;
    position: fixed;
    width:100%;
    bottom: 0;
    width: 100%;
    height:auto;
    text-align:center;

	z-index:90
}
.header-sheet .close-ontop {
    color: #222;
    opacity: 1;
    font-size: 2.4rem;
    position: absolute;
    right: 20px;
    top: calc(50% - 3px);
    transform: translateY(-50%);
}
button.close-ontop {
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0;
    }
.close-ontop {
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: .2;
}
.header-sheet a {
    color: #e16a11;
    text-decoration: underline;}
.header-fixed .header-sheet{
    display:none;
}
/*---! 隱私權 ---*/
#wrapper {
    position: relative;
    overflow: hidden;
}

.main {
    width: auto;
    margin: 0 auto;
    position: relative;
}

#logo_box {
    max-width: 1050px;
    margin: 0 auto;
    position: relative;
}

#logo {
    text-align: center;
    margin-bottom: 10px;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition: all 200ms linear;
}

#logo2 {
    float: left;
    padding: 23px 0 0 0;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition: all 200ms linear;
}

#logo img,
#logo2 img {
    vertical-align: middle;
}


/**************************************************/


/**************************************************/

#top_menu {
    padding-top: 55px;
    margin: 0 auto;
    position: relative;
}

nav {}

#t_btn {
    position: absolute;
    right: 0px;
    top: 22px;
    z-index: 999;
}

#fb {
    position: absolute;
    display: block;
    right: 68px;
    top: 6px;
}

#t_btn .member {
    width: 29px;
    height: 29px;
    display: block;
    position: absolute;
    right: 150px;
    top: 4px;
}

#t_btn .member a {
    width: 100%;
    height: 100%;
    display: block;
    right: 150px;
    top: 4px;
    display: block;
}

#t_btn .member img {
    vertical-align: middle;
    margin-bottom: 3px;
}

#t_btn .topcart {
    width: 28px;
    height: 34px;
    font-size: 18px;
    font-weight: bold;
    display: block;
    text-align: center;
    padding-top: 12px;
    color: rgb(255, 77, 0);
    background: url(../data/wrapper/top_icon3-.png) no-repeat;
    position: absolute;
    right: 110px;
    top: 0px;
}

#t_btn a,
.topcart a:visited {
    color: rgb(255, 77, 0);
    text-decoration: none;
}

#t_btn .topcart a:hover {
    width: 28px;
    height: 34px;
    padding-top: 12px;
    position: absolute;
    top: 0px;
    color: #FFFFFF;
    text-decoration: none;
    background: url(../data/wrapper/top_icon3.png) no-repeat;
    display: block;
}


/**************************************************/


/**************************************************/

#float_right {
    position: absolute;
    right: 0px;
    width: 40px;
    height: 200px;
    top: 200px;
    z-index: 9;
    opacity: 1;
}

#float_right #top_u {
    width: 40px;
    height: 40px;
    margin-bottom: 20px;
    opacity: 0;
    cursor: pointer;
}


/*
#top_u img{
	opacity:0;
}*/

#float_right .cart_2 {
    display: block;
    width: 40px;
    height: 44px;
    display: block;
    color: #FFF;
    background: #FF4D00;
    padding: 6px 12px;
}

#top_u:hover {
    background: url(../data/wrapper/top_u_.png) no-repeat;
}

#i_cart {
    width: 40px;
    padding: 62px 0px 30px 0px;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition: all 200ms linear;
    background: url(../data/wrapper/cart.png) no-repeat;
    color: rgb(254, 96, 20);
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}

#i_cart img {
    opacity: 0;
}

#i_cart a {
    display: block;
}

#i_cart .cart-2 {
    width: 40px;
    height: 44px;
    cursor: pointer;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition: all 200ms linear;
    background: url(../data/wrapper/check.png) no-repeat;
}

#i_cart .cart-2 img {
    opacity: 0;
}

#i_cart .cart-2:hover {
    background: url(../data/wrapper/check.png) no-repeat;
}


/*********************************************************/


/*********************************************************/

#search {
    width: 200px;
    height: 29px;
    position: absolute;
    right: 175px;
    top: 4px;
    color: #AAAAAA;
    padding: 5px 0 5px 10px;
    margin-right: 50px;
    border: #FFF 1px solid;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition: all 200ms linear;
}

#search:focus,
#search:hover {
    border: #FF4D00 1px solid;
}

#search:hover .btn {
    background: url(../data/wrapper/search_btn_.png) no-repeat;
}

#search .btn {
    width: 29px;
    height: 29px;
    position: absolute;
    right: -35px;
    top: 0px;
    background: url(../data/wrapper/search_btn.png) no-repeat;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition: all 200ms linear;
}

#search .btn input {
    opacity: 0;
}


/**************************************************************/


/**************************************************************/

#t_btn .topcart_box {
    width: 400px;
    position: absolute;
    font-size: 13px;
    top: 50px;
    right: 110px;
    border: #CCCCCC 1px solid;
    background: rgba(255, 255, 255, 0.98);
    display: none;
    z-index: 99;
}

#t_btn .topcart_box .top {
    height: 25px;
    background: url(topnav/cart_top.png) no-repeat;
}

#t_btn .topcart_box .center {
    padding: 15px 15px 15px 15px;
    color: #000000;
    position: relative;
    background: url(topnav/cart_center.png) repeat-y;
}

#t_btn .topcart_box .center table a,
#t_btn .topcart_box .center table a:visited {
    margin-left: 20px;
    color: #545454;
    display: block;
    text-decoration: none;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition: all 200ms linear;
}

#t_btn .topcart_box .center a:hover {
    color: #925100;
    text-decoration: none;
}

#t_btn .topcart_box .center .photo {
    text-align: center;
}

#t_btn .topcart_box .center .photo img {
    max-width: 50px;
    max-height: 50px;
    vertical-align: middle;
}

#t_btn .topcart_box .center .title {
    color: #444444;
    font-size: 13px;
    padding: 0 0 5px 0;
    border-bottom: #E0E0E0 1px solid;
}

#t_btn .topcart_box .center td {
    padding: 15px 0px;
}

#t_btn .topcart_box .bottom {
    height: 25px;
    background: url(topnav/cart_bottom.png) no-repeat;
}

#t_btn .topcart_box .center .btn {
    width: 96px;
    height: 23px;
    float: right;
    margin: 10px 0;
}

#t_btn .topcart_box .center .btn a {
    width: 100%;
    height: 100%;
    display: block;
    background: url(../data/wrapper/topnav_btn.png) no-repeat;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition: all 200ms linear;
}

#t_btn .topcart_box .center .btn a:hover {
    background: url(../data/wrapper/topnav_btn_.png) no-repeat;
}


/**************************************************************/


/**************************************************************/

#t_btn .member_box {
    width: 400px;
    position: absolute;
    font-size: 13px;
    top: 50px;
    right: 110px;
    border: #CCCCCC 1px solid;
    background: rgba(255, 255, 255, 0.98);
    display: none;
    z-index: 99;
}

#t_btn .member_box .top {
    height: 25px;
    background: url(topnav/cart_top.png) no-repeat;
}

#t_btn .member_box .center {
    padding: 15px 15px 15px 15px;
    color: #000000;
    position: relative;
    background: url(topnav/cart_center.png) repeat-y;
}

#t_btn .member_box .center table a,
#t_btn .member_box .center table a:visited {
    color: #999999;
    line-height: 30px;
    text-decoration: underline;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition: all 200ms linear;
}

#t_btn .member_box .center a:hover {
    color: #FF7C44;
    text-decoration: underline;
}

#t_btn .member_box .center .title {
    color: #444444;
    font-size: 13px;
    padding: 0 0 5px 0;
    border-bottom: #E0E0E0 1px solid;
}

#t_btn .member_box .center td {
    padding: 5px 0px;
}

#t_btn .member_box .center td td {
    padding: 5px 10px;
}

#t_btn .member_box .center td td img {
    vertical-align: middle;
    margin-bottom: 2px;
    margin-right: 5px;
}

#t_btn .member_box .center td td imput {
    vertical-align: middle;
}

#t_btn .member_box .bottom {
    height: 25px;
    background: url(topnav/cart_bottom.png) no-repeat;
}

#banner_n {
    padding: 50px 0;
}

#banner_n .banner_n1 {
    /* width: 1180px; */
    margin: 0 auto;
}

#banner_n .banner_n1 img {
    max-width: 100%;
}

#banner_n .thumbnail ul {
    list-style: none;
    margin: 12px 0;
}

#banner_n .thumbnail ul:after {
    content: ' ';
    display: block;
    clear: both;
}

#banner_n .thumbnail ul li {
    display: inline-block;
    float: left;
    width: 225px;
    height: 140px;
    margin-right: 13px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#banner_n .thumbnail ul li img {
    max-width: 100%;
}

#banner_n .thumbnail ul li:last-child {
    margin-right: 0px;
}


/**************************************************************/


/**************************************************************/
.fancybox-overlay {
    /* z-index: 10000 !important; */
}

@media screen and (max-width: 1000px) {
    .header-sheet {
        position: fixed;
        height: auto;
        bottom: 0%;
        z-index:9999;
        font-size:  14px;
        padding:  10px 10px 30px;
        box-sizing: border-box;

    }
    .header-sheet .close-ontop {
        right: 0px;
        left:0px;
        top: -25px;
        margin:auto;
        text-align:center;
        background:none;
        width:100%;
        height:35px;
        text-shadow: 0 0 0;
        }
    button.close-ontop{
        padding:0px;
    }
    .close-ontop {
        float: none;
    }
}